[OEMFiles]
OEMConfigFile1=okb_u039.dll
OEMDriverFile1=okb_p039.dll


[DependentFiles]
HELP		=okb3x039.hlp
PROCSET_JP	=okw_p039.dat
OVERLAY_JP	=okw_f039.dat
OVERPRT_JP	=okw_o039.dat
CMM_NATURAL	=OKCCM062.BIN
CMM_VIVID	=OKCCM063.BIN
CMM_LIGHT	=OKCCM064.BIN
CMM_DIGICAM	=OKCCM065.BIN
CMM_SRGB	=OKCCM066.BIN
CMM_CUSTOM	=OK076U0S.CCM
WMFONT		=oke_w039.dat

[Plg_Feature]

